use cross_country_reg_apr08_gt.dta

***********redefine vars scaled by sweden to lie between 0 and 1

gen p_swe_gov = pc1_ga_bur if countryname =="Sweden"
egen swe_gov = max(p_swe_gov)
gen pc1_ga_bur_swe = (pc1_ga_bur + 2.479601)/ (swe_gov +2.479601)


gen p_swe_cul = pc_tr_tol_all if countryname =="Sweden"
egen swe_cul = max(p_swe_cul)
gen pc_tr_tol_all_swe = (pc_tr_tol_all +  0.5203168) / (swe_cul + 0.5203168)



**** REPLICATE TABLE 5

**column 1
reg pc1_ga_bur_swe trust_all prim_newbound_1930  legor_uk legor_fr , robust
*outreg trust_all prim_newbound_1930  legor_uk legor_fr using output\table12.doc, nolabel bdec(3) se nocons 3aster adjr2 replace

**column 2
reg pc1_ga_bur_swe tolerance_all prim_newbound_1930  legor_uk legor_fr , robust
*outreg tolerance_all prim_newbound_1930  legor_uk legor_fr using output\table12.doc, nolabel bdec(3) se nocons 3aster adjr2 append

**column 3
reg pc1_ga_bur_swe pc_tr_tol_all_swe prim_newbound_1930  legor_uk legor_fr , robust
*outreg pc_tr_tol_all_swe prim_newbound_1930  legor_uk legor_fr using output\table12.doc, nolabel bdec(3) se nocons 3aster adjr2 append

**column 4
reg pc1_ga_bur_swe pc_tr_tol_all_swe prim_newbound_1930  legor_uk legor_fr lyp_m80_00, robust
*outreg pc_tr_tol_all_swe prim_newbound_1930  legor_uk legor_fr lyp_m80_00 using output\table12.doc, nolabel bdec(3) se nocons 3aster adjr2 append



**** REPLICATE TABLE 7


**column 1
reg pc_tr_tol_all_swe pron prim_newbound_1930 v5 legor_uk legor_fr if pc1_ga_bur !=., robust beta
*outreg pron  v5 using output\table1.doc, bdec(2) se nocons 3aster adjr2 replace

**column 2
reg pc_tr_tol_all_swe pron prim_newbound_1930 v5 legor_uk legor_fr lyp_m80_00 if pc1_ga_bur !=., robust beta
*outreg pron  v5 using output\table1.doc, bdec(2) se nocons 3aster adjr2 append

**column 3
reg pc_tr_tol_all_swe lan prim_newbound_1930 legor_uk legor_fr if pc1_ga_bur !=., robust beta
*outreg lan using output\table1.doc, bdec(2) se nocons 3aster adjr2 replace

**column 4
reg pc_tr_tol_all_swe lan prim_newbound_1930 legor_uk legor_fr lyp_m80_00 if pc1_ga_bur !=., robust beta
*outreg lan using output\table1.doc, bdec(2) se nocons 3aster adjr2 append

**column 5
reg pc1_ga_bur_swe lan prim_newbound_1930 legor_uk legor_fr if pc_tr_tol_all !=., robust beta
*outreg lan  using output\table1.doc, bdec(2) se nocons 3aster adjr2 append

**column 6
reg pc1_ga_bur_swe lan prim_newbound_1930 legor_uk legor_fr lyp_m80_00 if pc_tr_tol_all !=., robust beta
*outreg lan  using output\table1.doc, bdec(2) se nocons 3aster adjr2 append


**** REPLICATE TABLE 8


**column 1
ivreg2 pc1_ga_bur_swe   prim_newbound_1930  legor_uk legor_fr (pc_tr_tol_all_swe= lan) , robust first
*outreg pc_tr_tol_all_swe  using output\table1.doc, bdec(2) se nocons 3aster adjr2 replace

**column 2
ivreg2 pc1_ga_bur_swe   prim_newbound_1930  legor_uk legor_fr  lyp_m80_00 (pc_tr_tol_all_swe= lan) , robust first
*outreg pc_tr_tol_all_swe  using output\table1.doc, bdec(2) se nocons 3aster adjr2 append

**column 3
ivreg2 pc1_ga_bur_swe   prim_newbound_1930  legor_uk legor_fr exconst (pc_tr_tol_all_swe= lan) , robust first
*outreg pc_tr_tol_all_swe  using output\table1.doc, bdec(2) se nocons 3aster adjr2 append

**column 4
ivreg2 pc1_ga_bur_swe  ajr_settmort  (pc_tr_tol_all_swe= lan) , robust first
*outreg pc_tr_tol_all_swe  using output\table1.doc, bdec(2) se nocons 3aster adjr2 append

